<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings>
    <category label="32050">
        <setting label="32093" type="text" id="url_address" default="http://ilcorsaronero.info"/>
        <!--<setting label="32199" type="lsep"/>-->
        <!--<setting label="32151" type="labelenum" id="language" values="en|de|es|fr|it|pt" default="en"/>-->
        <setting label="32200" type="lsep"/>
        <setting label="32201" type="text" id="extra" default=""/>
        <setting label="32057" type="lsep"/>
        <setting label="32058" type="slider" id="time_noti" default="1500" range="0,125,2000" option="int"/>
    </category>
    <category label="32062">
        <setting label="32063" type="lsep"/>
        <setting label="32064" type="text" id="movie_key_allowed" default=""/>
        <setting label="32065" type="text" id="movie_key_denied" default=""/>
        <setting label="32066" type="lsep"/>
        <setting label="480p" type="labelenum" id="movie_qua1" values="Accept File|Block File|Filter Off"
                 default="Filter Off"/>
        <setting label="HDTV" type="labelenum" id="movie_qua2" values="Accept File|Block File|Filter Off"
                 default="Filter Off"/>
        <setting label="720p" type="labelenum" id="movie_qua3" values="Accept File|Block File|Filter Off"
                 default="Filter Off"/>
        <setting label="1080p" type="labelenum" id="movie_qua4" values="Accept File|Block File|Filter Off"
                 default="Filter Off"/>
        <setting label="3D" type="labelenum" id="movie_qua5" values="Accept File|Block File|Filter Off"
                 default="Block File"/>
        <setting label="CAM" type="labelenum" id="movie_qua6" values="Accept File|Block File|Filter Off"
                 default="Block File"/>
        <setting label="TeleSync" type="labelenum" id="movie_qua7" values="Accept File|Block File|Filter Off"
                 default="Block File"/>
        <setting label="Trailer" type="labelenum" id="movie_qua8" values="Accept File|Block File|Filter Off"
                 default="Block File"/>
    </category>
    <category label="32070">
        <setting label="32063" type="lsep"/>
        <setting label="32064" type="text" id="TV_key_allowed" default=""/>
        <setting label="32065" type="text" id="TV_key_denied" default=""/>
        <setting label="32066" type="lsep"/>
        <setting label="480p" type="labelenum" id="TV_qua1" values="Accept File|Block File|Filter Off"
                 default="Filter Off"/>
        <setting label="HDTV" type="labelenum" id="TV_qua2" values="Accept File|Block File|Filter Off"
                 default="Filter Off"/>
        <setting label="720p" type="labelenum" id="TV_qua3" values="Accept File|Block File|Filter Off"
                 default="Filter Off"/>
        <setting label="1080p" type="labelenum" id="TV_qua4" values="Accept File|Block File|Filter Off"
                 default="Filter Off"/>
    </category>
    <category label="32205">
        <setting label="32206" type="slider" id="max_magnets" default="10" range="0,1,20" option="int"/>
        <setting label="32207" type="lsep"/>
        <setting label="32210" type="slider" id="movie_min_size" default="0" range="0,0.25,10" option="float"/>
        <setting label="32211" type="slider" id="movie_max_size" default="10" range="0,0.25,10" option="float"/>
        <setting label="32209" type="lsep"/>
        <setting label="32210" type="slider" id="TV_min_size" default="0" range="0,0.25,10" option="float"/>
        <setting label="32211" type="slider" id="TV_max_size" default="10" range="0,0.25,10" option="float"/>
    </category>
</settings>
